Subject: RE: AEPA Swap
From: [email-masked]
To: [email-masked]
Date: Mon, 12 Nov 2001 08:08:34 -0800 (PST)

Lets do what we can. It does sound like it would be less volatile if settled daily. Rick

 -----Original Message-----
From: 	Deffner, Joseph  
Sent:	Monday, November 12, 2001 9:28 AM
To:	Buy, Rick
Cc:	Garberding, Michael
Subject:	RE: AEPA Swap

The originator who closed that deal in 1998 (or thereabouts) left a year ago or more, Sandra McDonald I believe. I can have Mike Garberding look into it if you like as he is very familiar with these structures. Jeff's issue, he called me as well, is that we post to APEA monthly yet Chase posts to Enron daily (or vice versa depending on the market) which can cause large exposures both ways. It's probably a good idea from both of our sides to correct that from a liquidity and credit perspective. I'll ask Mike to see if anyone left at Enron is familiar with APEA to open this discussion with them. The difficult part may be amending the margin agreement as I would assume these documents were pledged to the municipal bond holders.

 -----Original Message-----
From: 	Buy, Rick  
Sent:	Monday, November 12, 2001 7:46 AM
To:	Deffner, Joseph
Subject:	AEPA Swap

Jeff Delapino (sp?) from Chase has asked me to look into the above transaction to change from monthly collateralization to daily. Do you know who is familiar with this deal? Rick